Subject: [Idr] Existing IPR related to draft-ietf-idr-rfc5575bis

From: Alvaro Retana <[email-masked]>
Date: Thu, 31 Oct 2019 10:56:43 -0700

Dear WG:

The Shepherd report, the datatracker and the WGLC thread [1] all point at
no existing IPR disclosures for draft-ietf-idr-rfc5575bis.

However, several disclosures were made for rfc5575 [2], which may have not
been brought up to the attention of the WG in the context of rfc5575bis.

If anyone has a concern about this topic, please reply to this message.

Thanks!

Alvaro.